*{
font-family	:"verdana","helvetica","osaka","lr oSVbN",ans-serif;
}

textarea,select,input {
font-family: "qMmpS Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","lr oSVbN","sans-serif";
}

body{
margin:0px;
background:#FFFFF0 url('//img02.ti-da.net/usr/deutsch/bg_74_12.gif');
text-align: center;
}

form{
margin:0;
padding:0;
}

table.form{margin:25px 0 0 13px;}

img{border:none;}

ul.rss{
margin:0;
padding:0;
width:100%;
text-align:center;
}

ul.rss li{
border-right:#999 1px solid;
display:inline;
font-size:88%;
font-style:normal;
font-weight:bold;
letter-spacing:0.2px;
margin-right:0.3em;
padding-right:0.5em;
padding-left:0.2em;
}

ul.rss a:link{
color:#2A7E3A;
text-decoration:none;
}

ul.rss a:visited{
color:#2A7E3A;
text-decoration	:none;
}

ul.rss a:hover{
color:#2A7E3A;
text-decoration	:none;
}

ul.rss a:active	{
color:#2A7E3A;
text-decoration:none;
}

a{color:#017B88;text-decoration:underline;}
a:link{color:#017B88;text-decoration:underline;}
a:visited{color:#017B88;text-decoration:underline;}
a:active{color:#017B88;text-decoration:none;}
a:hover{color:#017B88;text-decoration:none;}

a.acalendar{color:#B30F14;text-decoration:underline;}
a.acalendar:link{color:#B30F14;text-decoration:underline;}
a.acalendar:visited{color:#B30F14;text-decoration:underline;}
a.acalendar:active{color:#B30F14;text-decoration:none;}
a.acalendar:hover{color:#B30F14;text-decoration:none;}

#container{
font-size:88%;
width:800px;
background:#FFF;
margin:0 auto;
padding:0;
text-align:left;
border-right:1px solid #333;
border-left:1px solid #333;
}

/* ey[Wwb_| */
#banner{
padding:0 0 0 10px;
margin:0;
width:580px;
float:right;
height:200px;
background-color:#877E6E;
}

#banner img{margin: 0 0 5px 10px;}


#header{
float:left;
margin:0;
padding:0;
width:210px;
height:200px;
background: #DCFF8E url('//img02.ti-da.net/usr/deutsch/201104s050_2.jpg') no-repeat;
}

#banner a{color:#DCFF8E;text-decoration:none;}
#banner a:link{color:#DCFF8E;text-decoration:none;}
#banner a:visited{color:#DCFF8E;text-decoration:none;}
#banner a:active{color:#FFF;text-decoration:none;}
#banner a:hover{color:#FFF;text-decoration:none;}

#subbanner a{color:#358343;text-decoration:none;}
#subbanner a:link{color:#358343;text-decoration:none;}
#subbanner a:visited{color:#358343;text-decoration:none;}
#subbanner a:active{color:#358343;text-decoration:underline;}
#subbanner a:hover{color:#358343;text-decoration:underline;}

h1,h2,h3{
margin:0;
padding	:0;
}


.blogtitle{
font-size:120%;
font-weight:bold;
padding:14px 5px 5px 5px;
text-align:right;
letter-spacing:2px;
}


.description{
color:#FFF;
font-size:88%;
padding	:0 0 20px 0;
text-align:right;
letter-spacing:2px;
}


#content{
width:580px;
float:right;
margin:0;
padding	:0;
color:#333;
}

#links{
width:200px;
float:left;
text-align:left;
font-weight:bold;
margin:0px 0 0 0;
padding: 14px 0 0 10px;
background:#80CFD6 url('//img02.ti-da.net/usr/deutsch/baloon.png') no-repeat top center;
overflow:hidden;
}


#footer{
clear:both;
background: #877E6E}

#copyright{
width:780px;
font-size:90%;
font-weight:bold;
color:#FFFFF0;
margin:0;
padding:5px 10px 5px 0;
text-align:right;
}
/* パン屑メニュー */
.topicpass {
font-size:10px;
line-height:16px;
vertical-align:bottom;
margin:0 0 5px;
padding:0;
color:#333;
}

.blog{
padding	:0 10px 20px 20px;
color:#333;
overflow: hidden;
}

.news{
width:90%;
float:left;
border:5px dotted orange;
padding:0 10px;
margin: 0 auto 20px;
line-height:150%;
}

.date{
border-top:2px solid #A7B128;
background:#FFF;
color:#666;
font-size:88%;
letter-spacing:2px;
padding:15px 10px 5px 10px;
text-align:left;
}

.blogbody{
width:530px;  
overflow:auto;
background:#FFF;
margin:10px 0;
padding:0 7px 5px 10px;

}

.title{
color:#017B88;
font-size:120%;
font-weight:bold;
padding: 5px 0 0 30px;
height:35px;
background:url('//img02.ti-da.net/usr/deutsch/070.gif') no-repeat;
}

.title a{text-decoration:none;}

.main{
color:#333;
font-size:95%;
padding:10px 0 ;
margin:15px 0 5px 0;
/*overflow:auto;*/
line-height:170%;
}

.main img{
padding:5px 8px 5px 8px;
}

.main-continues{
	font-size	:12px;
}

.posted{
color:#324942;
font-size:95%;
text-align:right;
margin:5px 0 10px 0;
}

a.aposted{color:#324942;text-decoration:underline;font-weight:bold;font-size:80%;}
a.aposted:link{color:#324942;text-decoration:underline;font-weight:bold;}
a.aposted:visited{color:#324942;text-decoration:underline;font-weight:bold;}
a.aposted:active{color:#324942;text-decoration:none;font-weight:bold;}
a.aposted:hover{color:#324942;text-decoration:none;font-weight:bold;}

.menu{
color:#324942;
font-size:90%;
text-align:right;
padding:0 0 10px 0;
}

.comments-head{
color:#017B88;
font-size:88%;
font-weight:bold;
padding:0;
height:10px;
}

.comments-body{
color:#333;
font-size:88%;
line-height:135%;
margin:20px 0 15px 13px;
}

.comments-post{
font-size:88%;
color:#333;
text-align:right;
margin:2px 0 25px 0;
border-bottom:2px solid #017B88;
}

.trackback-url{
font-size:88%;
font-weight:bold;
margin:20px 0 15px 13px;
}

.trackback-body{
font-size:88%;
line-height:135%;
margin:20px 0 15px 13px;
}

.trackback-post{
font-size:88%;
text-align:right;
margin:0 0 25px 0;
font-weight:bold;
border-bottom:2px dotted #2A7E3A;
}

a.atrackback-post{color:#324E72;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{color:#324E72;text-decoration:underline;font-weight:bold;}
a.atrackback-post:visited{color:#324E72;text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{color:#324E72;text-decoration:none;font-weight:bold;}
a.atrackback-post:hover	{color:#324E72;text-decoration:none;font-weight:bold;}

label{
color:#358343;
font-size:80%;
font-weight:bold;
}

#author{
width:200px;
border:1px solid #358343;
}
#email{
width:200px;
border:1px solid #358343;
}
#url{
width:200px;
border:1px solid #358343;
}
#text{
font-size:88%;
width:400px;
height:200px;
border:1px solid #B358343;
}
.pagetop{
font-size:88%;
text-align:right;
margin:0px 0px 25px 0px;
}

.calendarhead{
height:17px;
border-bottom:3px dotted #308941;
border-left:none ;
border-right:none ;
color:#FFF;
font-size:100%;
font-weight:bold;
letter-spacing:1px;
padding	:0 0 3px 0;
text-align:center;
}

.calendartable{
margin:0 auto 20px 8px;
width:170px;
text-align:left;
background:transparent;
border-top:2px none #324E72;
border-spacing:0;
	}

.calendarweek{
color:#3F3626;
/*background-color:#621E00;
border:0;
background-position: 0 -1px;*/
font-size:80%;
font-weight:bold;
border-spacing:0;
	}

.calendarwd{
border: 0;
/*border-right: 1px solid #621E00;
background-position:0 0;*/
font-size:80%;
font-weight:bold;
letter-spacing:2px;
padding:1px 0 1px 0;
text-align:center;
}

.calendard{
color:#333;
empty-cells:show;
border:0;
/*border-right:1px none #efefef;
background:transparent;*/
text-align:center;
vertical-align: middle;
height: 21px;
background:url(//admin.ti-da.net/_img/clover/200701_07scb.gif) top center no-repeat;
font-size:80%;
	}
.calender{
padding	:2px 2px;
width:184px;
	}



.sidetitle{
color:#333;
font-size:95%;
font-weight: bold;
letter-spacing:1px;
padding:4px 0 0 20px;
width:163px;
height:21px;
text-align:left;
margin:0;
border-bottom:2px solid #fffff0;
}

.side{
color:#333;
font-size:88%;
line-height:140%;
margin:8px 10px 18px 10px;
padding	:0;
border:1px none #BE3101;
width:166px;
text-align:left;

}

a.aside{color:#333;text-decoration:underline;}
a.aside:link{color:#333;text-decoration:underline;}
a.aside:visited{color:#333;text-decoration:underline;}
a.aside:active{color:#333;text-decoration:none;}
a.aside:hover{color:#333;text-decoration:none;}

a.arss{color:#666;text-decoration:underline;}
a.arss:link{color:#666;text-decoration:underline;}
a.arss:visited{color:#666;text-decoration:underline;}
a.arss:active{color:#666;text-decoration:none;}
a.arss:hover{color:#666;text-decoration:none;}

.photo{text-align:center;}

.nickname{
color:#FFF;
font-weight:bold;
margin:10px 0;
}

.message{}

.quotetable{}

.quote{
color:#000;
font-size:88%;
padding:1px;
}

.blogtimes{
margin:0 0 16px 0;
text-align:center;
}

.powered{
text-align:center;
margin:0;
}

.syndicate{
font-size:88%;
text-align:center;
}
.checkers{font-size:88%;margin-top:10px;}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link	{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription	{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited	{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:#666;text-decoration:none;}
a.adurl:link{color:#666;text-decoration:none;}
a.adurl:visited{color:#666;text-decoration:none;}
a.adurl:active{color:#666;text-decoration:none;}
a.adurl:hover{color:#666;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}

body.ad{background:#FFF;}
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: right;
}

